.spec-item a {
    position: relative;
    display: inline-block;
    transition: all 0.3s;

}


.spec-blk {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin: 50px auto;
}

.spec-item {
    border-radius: 20px;
    border: #f5f5f5 solid 2px;
    height: 500px;
    overflow: hidden;
    flex: 1;
}

.spec-text {
    padding: 20px 15px;
}

.category-release {
    border-radius: 0;
}

.center {
    text-align: center;
}

.bg-pink {
    background-color: #ff788b !important;
}

.bg-lightgreen {
    background-color: #22a173 !important;
}

.bg-orange {
    background-color: #ff963c !important;
}

.spec-item a:hover img {
    transform: scale(1.1);
}

.spec-item img {
    width: 100%;
    display: block;
    transition: transform 0.4s ease;
    object-fit: cover;
}

.bg-gray {
    background-color: #e3e3e3;
}

.black {
    color: black;
}

.news-section {
    background-color: white;
    padding-bottom: 70px;
}

.news-title {
    text-align: center;

}

.news-title h2,
.news-title p {
    font-family: Noto Sans JP;

}

.news-text a {
    text-decoration: underline;
    text-decoration-color: #22a173;
}

.category-release {
    font-size: 1.4rem;
}

.top-btn {
    text-align: center;
    margin-top: 70px;
}